# Uses of Class
org.apache.zookeeper.proto.SetMaxChildrenRequest

Packages that use SetMaxChildrenRequest
Package
Description
org.apache.zookeeper.proto

## Uses of SetMaxChildrenRequest in org.apache.zookeeper.proto

Methods in org.apache.zookeeper.proto with parameters of type SetMaxChildrenRequest
Modifier and Type
Method
Description
`void`
SetMaxChildrenRequest.`copyFrom(SetMaxChildrenRequest from)`